using System;

public partial class Master_TA_UI_MasterTransportationMappingList : System.Web.UI.Page
{
    cls_Common objCommon = new cls_Common();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            objCommon.menu("OrgSettings", "Transportation ");
        }
        btn_add.Focus();
    }
    protected void btn_add_Click(object sender, EventArgs e)
    {
        Response.Redirect("TA_UI_MasterTransportationMappingAdd.aspx");
    }
    protected void btn_cancel_Click(object sender, EventArgs e)
    {
        Response.Redirect("TA_UI_MasterTransportationMappingMain.aspx");
    }
}
